@echo off

echo ******************** Executing Level1 CleanUP *********************
echo The possible cause may be
echo 1. There was a communication Problem with the device while installing
echo 2. There was an error while printing or scanning
echo *******************************************************************
echo.
echo.
echo If you chose to UNINSTALL, Please do the following...
echo 1. Unplug the USB cable from the back of your HP All-in-One device
echo 2. After the cleanup finishes, restart your computer and wait for Windows 
echo    to start up
echo 3. Reconnect the USB cable to your HP All-in-One device and wait for the 
echo    installation process to finish
echo 4. Try printing a document to confirm functionality
echo.
echo.
start /w CCC_Uninstaller.exe Uninstall_L1 /datfile uninstall.dat

echo Uninstallation Completed.







